GRUPO P4-1 NEWENCHE - Feature #3606
Feature # 3591 (Resolved): Avance 3

Informe de Avance 3
05/06/2024 12:31 AM - Nicolas Barraza

Status: Resolved Start date: 06/16/2024
Priority: Normal Due date: 06/16/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/10/2024 11:18 PM - Nicolas Barraza
- % Done changed from 0 to 100

#2 - 07/14/2024 01:59 PM - Mauricio Antezana

- Status changed from New to Resolved
